Hi,

> Here is the essence of your problem:
>  
>     > kpathsea: Running mktexmf ec-uplr8a ! I can't find file
>     > `ec-uplr8a'.  <*> ...jfour; mag:=1; nonstopmode; input ec-uplr8a
>
> You don't have the proper font files in place to use the postscript
> typescripts as they come in the default ConText.  For what it is worth,
> neither did the Slackware 9.1 distribution that I have.


If this is a recent TeX, then it has all necessary files for using
postscript fonts out of the box. Just install psnfss and use the
magic I have written elsewhere in this thread.

Patrick
-- 
ConTeXt wiki: http://contextgarden.net
texshow-web:  http://texshow.contextgarden.net
List archive: http://archive.contextgarden.net
_______________________________________________
ntg-context mailing list
[EMAIL PROTECTED]
http://www.ntg.nl/mailman/listinfo/ntg-context

Reply via email to